#commonMain {
  padding: 0px;
  width: 100%;
  height: calc(100% - 42px);
}

#commonFooter {
  display: none;
}

#game {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0px auto;
}

#gameName,
#gameDescriptions,
#game > .commonMasteryLevel,
#gameShare,
#gameComments,
#gameForumThreads,
#gamePutInYourSite,
#gameOtherGames,
.gameGameListEt,
.gameGameList750Et {
  display: none;
}

#game > .commonMasteryLevel {
  position: absolute;
  visibility: hidden;
}

@media (orientation: portrait) {
  #gameGame {
    width: calc(100% - 10px);
    height: calc(100% - 60px);
    padding: 5px;
  }
  #gameEtBottom320 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    min-width: 320px;
    height: 50px;
    overflow: hidden;
  }
  .gameEtTopRight {
    width: 320px;
    height: 50px;
    overflow: hidden;
  }
  #gameEtTopRight,
  #gameEtMiddle750,
  #gameEtRight320 {
    display: none;
  }
}
@media (orientation: landscape) {
  #gameGame {
    width: calc(100% - 130px);
    height: calc(100% - 10px);
    padding: 5px;
  }
  #gameEtRight320 {
    position: absolute;
    right: 0px;
    top: 5px;
    width: 120px;
    min-height: 240px;
    overflow: hidden;
  }
  .gameEtTopRight {
    width: 120px;
    height: 240px;
    overflow: hidden;
  }
  #gameEtTopRight,
  #gameEtMiddle750,
  #gameEtBottom320 {
    display: none;
  }
}
